Subject: Re: good morning
From: Viraat Joshi <[email-masked]>
To: Deep Kammal <[email-masked]>
Cc: Ashish Dabral <[email-masked]>
Date: Fri, 18 May 2018 13:18:10 +0530 (IST)

Hi , 

Thanks for informing . Will reflect the same on the roster. 

Thanks 

From: "Deep Kammal" <[email-masked]> 
To: "Viraat Joshi" <[email-masked]> 
Sent: Friday, 18 May, 2018 12:41:36 
Subject: Re: good morning 

Thanks Virat. 

Today I came @ 5.00 am. 

Best regards, 
Deep Kammal 

From: "Virat" <[email-masked]> 
To: "Deep Kammal" <[email-masked]> 
Cc: "Ashish Dabral" <[email-masked]> 
Sent: Friday, 18 May, 2018 12:25:56 
Subject: Re: good morning 

Hi , 

This is noted and will reflect in the account . 

ovetime : 06:00- 11:00 on May 17th 2018 

Thanks 

From: "Deep Kammal" <[email-masked]> 
To: "Viraat Joshi" <[email-masked]> 
Sent: Thursday, 17 May, 2018 20:16:55 
Subject: Re: good morning 

I came @ 6.12 am as per guard register and now leaving. 

Best regards, 
Deep Kammal 

From: "Virat" <[email-masked]> 
To: "Deep Kammal" <[email-masked]> 
Cc: "Ashish Dabral" <[email-masked]> 
Sent: Thursday, 17 May, 2018 11:55:02 
Subject: Re: good morning 

Hi, 

Thanks for informing 

From: "Deep Kammal" <[email-masked]> 
To: "Viraat Joshi" <[email-masked]> 
Sent: Thursday, 17 May, 2018 06:16:24 
Subject: good morning 

Good morning Virat, 

I am now on OT. there is no signal in my phone now so I am unable to log In by phone. I logged in by CSL. 

Best regards, 
Deep Kammal